/*----------------------------- WEB FONT CSS ------------------------------*/
@-zs-include webfonts(Great Vibes/Source Sans Pro:300, 400, 700/PT Sans:400, 700);
/*----------------------------- PRESET CSS ------------------------------*/
body, h1, h2, h3, h4, h5, h6, p, ul, ol, li {
    padding: 0;
    margin: 0;
    font-weight: normal;
}
body {
 background-color:transparent;
 background-image:url(images/bodyBG.png);
 background-position:left top;
 background-repeat:repeat;
 background-attachment:scroll;
 background-size:auto;
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#666666;
}
h1 {
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size:30px;
color:#e55d3a;
}
h2 {
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size:28px;
color:#e55d3a;
}
h3 {
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size:26px;
color:#e55d3a;
}
h4 {
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size:24px;
color:#e55d3a;
}
h5 {
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size:22px;
color:#e55d3a;
}
h6 {
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size:20px;
color:#e55d3a;
}
a {
 color:#f16465;
 text-decoration:none;
}
a:hover {
 text-decoration:none;
 color:#f16465;
}
p {
    line-height: 1.7;
}
a img {
    border: 0 solid;
}
:focus {
    outline: none;
}
hr {
    border: 0;
    border-top: 1px dotted #C9C9C9;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
th {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#4e4c4f;
 background:#F0EDEA;
 border-width:1px;
 border-style:solid;
 border-color:#EAE5E1;
 padding:10px;
}
td {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#666666;
 background:#fcfcfc;
 border-width:1px;
 border-style:solid;
 border-color:#eaeaea;
 padding:10px;
}
ul, ol {
    padding: 0 0 0 20px;
}
ol {
    padding: 0 0 0 23px;
}
li {
    padding: 5px 0;
}
/*----------------------------- COMMON USAGE CSS ------------------------------*/
.floatLeft {
    float: left;
}
.floatRight {
    float: right;
}
.clearDiv {
    clear: both;
}
.themeWidth {
    width: 980px;
    margin: 0 auto;
}
/*----------------------------- BACKGROUND TWO CSS ------------------------------*/
.themeBackgroundTwo {
 background-color:transparent;
 background-image:url(images/pattern.png);
 background-position:left top;
 background-repeat:no-repeat;
 background-attachment:scroll;
 background-size:auto;
}
/*----------------------------- THEME LEFT AREA CSS ------------------------------*/
.themeLeftArea {
    width: 730px;
}
.themeLeftAreaInner {
 background-color:#ffffff;
 background-image:none;
 background-position:0 0;
 background-repeat:no-repeat;
 background-attachment:scroll;
 background-size:auto;
 box-shadow: 0px -5px 7px 0px rgba(0, 0, 0, 0.04), 0px 0px 0px 1px #FFFFFF inset, 0px 0px 25px 0px rgba(0, 0, 0, 0.05) inset;
 -webkit-box-shadow: 0px -5px 7px 0px rgba(0, 0, 0, 0.04), 0px 0px 0px 1px #FFFFFF inset, 0px 0px 25px 0px rgba(0, 0, 0, 0.05) inset;
 -moz-box-shadow: 0px -5px 7px 0px rgba(0, 0, 0, 0.04), 0px 0px 0px 1px #FFFFFF inset, 0px 0px 25px 0px rgba(0, 0, 0, 0.05) inset;
 -o-box-shadow: 0px -5px 7px 0px rgba(0, 0, 0, 0.04), 0px 0px 0px 1px #FFFFFF inset, 0px 0px 25px 0px rgba(0, 0, 0, 0.05) inset;
 border-width: 0;
 border-style:none;
 border-color:transparent;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
    padding: 20px 25px;
    overflow: hidden;
}
/*----------------------------- THEME BRANDING AREA CSS ------------------------------*/
.themeBrandingArea {
    text-align: center;
}
.themeLogoArea {
    padding-bottom: 10px;
}
.themeSitename {
 font-family:'great Vibes', Georgia, "Times New Roman", Times, serif;
 font-size:50px;
 color:#444444;
    word-wrap: break-word;
    display: block;
}
.themeCaption {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:18px;
 color:#f16465;
    padding-bottom: 15px;
    font-style: italic;
    display: block;
    word-wrap: break-word;
}
/*----------------------------- THEME BANNER AREA CSS ------------------------------*/
.themeBannerArea {
    margin-bottom: 25px;
}
.themeContentArea {
    min-height: 400px;
    height: auto !important;
    height: 400px;
}
/*----------------------------- THEME BREADCRUMB AREA CSS ------------------------------*/
.themeBreadcrumb {
    padding: 15px 0;
}
.themeBreadcrumb p {
    word-wrap: break-word;
}
.themeBreadcrumb span {
    padding: 0 10px;
}
/*----------------------------- THEME RIGHT AREA CSS ------------------------------*/
.themeRightArea {
    width: 250px;
}
.themeRightAreaInner {
background-color:transparent;
 background-image:none;
 background-position:0 0;
 background-repeat:no-repeat;
 background-attachment:scroll;
 background-size:auto;
 box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0 0 transparent inset;
 -webkit-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0 0 transparent inset;
 -moz-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0 0 transparent inset;
 -o-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0 0 transparent inset;
 border-width: 0;
 border-style:none;
 border-color:transparent;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
    padding-left: 25px;
}
/*----------------------------- NAVIGATION AREA CSS ------------------------------*/
.themeNavigationContainer {
    margin-top: 40px;
    padding-top: 1px;
    background: url(images/dottedline.png) left top repeat-x;
}
#navigation ul {
    list-style: none;
    margin: 0;
    padding: 0;
    background: url(images/dottedline.png) bottom left repeat-x;
}
#navigation li {
    display: block;
    overflow: hidden;
    padding: 0;
    margin: 0;
}
#navigation li a {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 color:#4e4e4e;
 font-size:13px;
 background-color:transparent;
 background-image:none;
 background-position:0 0;
 background-repeat:no-repeat;
    border-bottom: 1px solid #d7d1cd;
    box-shadow: 0 1px 0 #F7F7F7 inset;
    -webkit-box-shadow: 0 1px 0 #F7F7F7 inset;
    -moz-box-shadow: 0 1px 0 #F7F7F7 inset;
    -o-box-shadow: 0 1px 0 #F7F7F7 inset;
    text-decoration: none;
    display: block;
    padding: 10px 8px;
    float: left;
    width: 100%;
    curser: pointer;
    text-transform: uppercase;
}
#navigation li:first-child a {
    box-shadow: none;
}
#navigation li:last-child a {
    border-bottom: 0;
}
#navigation li a:hover, #navigation li.selected a, #navigation li.active a {
 color:#F16465;
 background-color:transparent;
 background-image:none;
 background-position:0 0;
 background-repeat:no-repeat;
    text-shadow: 0 1px 0 #F7F7F7;
    -webkit-text-shadow: 0 1px 0 #F7F7F7;
    -moz-text-shadow: 0 1px 0 #F7F7F7;
    -o-text-shadow: 0 1px 0 #F7F7F7;
}
#navigation li.selected a {
    font-weight: bold;
}
#navigation li a span {
    width: 80%;
    float: left;
    word-wrap: break-word;
    line-height: 1.5;
    background: url(images/menuBullet.png) left center no-repeat;
    padding-left: 20px;
}
#navigation li a:hover span, #navigation li.selected span, #navigation li.active span {
    background: url(images/menuHoverBullet.png) left center no-repeat;
}
#navigation li.navArrow a em {
    background: transparent url(images/navArrow.png) no-repeat left top;
    float: left;
    height: 9px;
    width: 8px;
    margin-top: 8px;
}
#navigation ul li:hover.navArrow a em, #navigation ul li.active.navArrow a em, #navigation ul li.selected.navArrow a em {
    background: transparent url(images/navArrow1.png) no-repeat left top;
}
/* ----------------------- SUBMENU AREA CSS ----------------------- */
.submenu {
 background-color:#ffffff;
 background-image:none;
 background-position:0 0;
 background-repeat:repeat;
 border-width:1px;
 border-style:solid;
 border-color:#E6DEDE;
 border-radius:0;
 -webkit-border-radius:0;
 -moz-border-radius:0;
 -o-border-radius:0;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.03);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.03);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.03);
    -o-box-shadow: 0 0 5px rgba(0, 0, 0, 0.03);
    width: 200px;
    position: absolute;
    display: block;
    overflow: hidden;
    -webkit-transition: width 0.5s ease 0s;
    -moz-transition: width 0.5s ease 0s;
    -o-transition: width 0.5s ease 0s;
    -ms-transition: width 0.5s ease 0s;
    transition: width 0.5s ease 0s;
}
.submenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 1px;
    line-height: 0;
}
.submenu li {
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.submenu li a {
    text-decoration: none;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:12px;
 color:#4e4e4e;
    text-transform: uppercase;
    display: block;
    width: 100%;
    padding: 10px 0;
    overflow: hidden;
    float: left;
    cursor: pointer;
    border-bottom: 1px solid #EFEFEF;
}
.submenu li a:hover {
 background-color:#f0f0f0;
 background-image:none;
 background-position:0 0;
 background-repeat:no-repeat;
 color:#F16465;
}
.submenu li a span {
    width: 175px;
    float: left;
    padding-left: 5px;
    word-wrap: break-word;
    line-height: 1.5;
}
.submenu li.navArrow a em {
    background: transparent url(images/navArrow.png) no-repeat left top;
    float: left;
    height: 10px;
    width: 10px;
    margin-top: 7px;
}
.submenu li.navArrow a:hover em {
    background: transparent url(images/navArrow1.png) no-repeat left top;
}
/*----------------------------- THEME SIDEBAR AREA CSS ------------------------------*/
.themeSidebarArea {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#666666;
    min-height: 300px;
    height: auto !important;
    height: 300px;
    padding: 40px 0;
    margin-bottom: 40px;
    border-bottom: 1px dotted #a1a1a0;
    box-shadow: 0 1px 0 #fff;
    -webkit-box-shadow: 0 1px 0 #fff;
    -moz-box-shadow: 0 1px 0 #fff;
    -o-box-shadow: 0 1px 0 #fff;
}
.themeSidebarArea h1, .themeSidebarArea h2, .themeSidebarArea h3, .themeSidebarArea h4, .themeSidebarArea h5, .themeSidebarArea h6 {
    text-shadow: 1px 1px 0 #ffffff;
    -webkit-text-shadow: 1px 1px 0 #ffffff;
    -moz-text-shadow: 1px 1px 0 #ffffff;
    -o-text-shadow: 1px 1px 0 #ffffff;
}
.themeSidebarArea h1 {
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size:30px;
color:#f16465;
}
.themeSidebarArea h2 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:28px;
 color:#f16465;
}
.themeSidebarArea h3 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:26px;
 color:#f16465;
}
.themeSidebarArea h4 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:24px;
 color:#f16465;
}
.themeSidebarArea h5 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:22px;
 color:#f16465;
}
.themeSidebarArea h6 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:20px;
 color:#f16465;
}
.themeSidebarArea a {
 color:#f16465;
 text-decoration:none;
}
.themeSidebarArea a:hover {
 text-decoration:none;
 color:#f16465;
}
.themeSidebarArea form li input[type=submit], .themeSidebarArea form li input[type=reset] {
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
    padding: 10px 15px;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    border: 1px solid #ffffff;
    margin:5px;
}
.themeSidebarArea form li span input[type=text], .themeSidebarArea form li span textarea, .themeSidebarArea form li span select {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#666666;
    background: #ffffff;
    border: 1px solid #E1DADA;
    width: 170px;
}
.themeSidebarArea form li span select {
    width: 183px;
}
.themeSidebarArea form ul li label, .themeSidebarArea form ul li div, .themeSidebarArea form li span input, .themeSidebarArea form li span label {
    float: none;
}
.themeSidebarArea th {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#4e4c4f;
 background:#EBE6E1;
 border-width:1px;
 border-style:solid;
 border-color:#E4DDD6;
 padding:10px;
}
.themeSidebarArea td {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#666666;
 background:#F8F8F8;
 border-width:1px;
 border-style:solid;
 border-color:#E1DADA;
 padding:10px;
}
.themeSidebarArea form .dateinvoker {
    padding: 0px;
}
/*----------------------------- THEME SIDEBAR AREA HIGHLIGHT BOX CSS ------------------------------*/

.themeSidebarArea .zs-highlight-box {
 background-color: #bfdcd7;
 background-image: url(images/sidebarhighlightboxbg.png);
 background-image: url(images/sidebarhighlightboxbg.png), -moz-linear-gradient(bottom, transparent, transparent);
 background-image: url(images/sidebarhighlightboxbg.png), -webkit-linear-gradient(bottom, transparent, transparent);
 background-image: url(images/sidebarhighlightboxbg.png), -o-linear-gradient(bottom, transparent, transparent);
 background-position: top left;
 background-repeat: repeat;
 box-shadow: 2px 2px 0 0px #9aafaf, 0px 0px 0px 0 transparent inset;
 -moz-box-shadow: 2px 2px 0 0px #9aafaf, 0px 0px 0px 0 transparent inset;
 -webkit-box-shadow: 2px 2px 0 0px #9aafaf, 0px 0px 0px 0 transparent inset;
 -o-box-shadow: 2px 2px 0 0px #9aafaf, 0px 0px 0px 0 transparent inset;
 border-width: 0;
 border-style:none;
 border-color:transparent;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
 padding: 10px;
 margin: 4px;
    min-height: 200px;
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#666666;
}
.themeSidebarArea .zs-highlight-box h1, .themeSidebarArea .zs-highlight-box h2, .themeSidebarArea .zs-highlight-box h3, .themeSidebarArea .zs-highlight-box h4, .themeSidebarArea .zs-highlight-box h5, .themeSidebarArea .zs-highlight-box h6 {
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.41);
    -webkit-text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.41);
    -moz-text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.41);
    -o-text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.41);
}
.themeSidebarArea .zs-highlight-box h1 {
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size:30px;
color:#f16465;
}
.themeSidebarArea .zs-highlight-box h2 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:28px;
 color:#f16465;
}
.themeSidebarArea .zs-highlight-box h3 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:26px;
 color:#f16465;
}
.themeSidebarArea .zs-highlight-box h4 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:24px;
 color:#f16465;
}
.themeSidebarArea .zs-highlight-box h5 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:22px;
 color:#f16465;
}
.themeSidebarArea .zs-highlight-box h6 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:20px;
 color:#f16465;
}
.themeSidebarArea .zs-highlight-box a {
 color:#f16465;
 text-decoration:none;
}
.themeSidebarArea .zs-highlight-box a:hover {
 text-decoration:none;
 color:#f16465;
}
.themeSidebarArea .zs-highlight-box form li span input[type=text], .themeSidebarArea .zs-highlight-box form li span textarea, .themeSidebarArea .zs-highlight-box form li span select {
    background: #B1CCC7;
    border: 1px solid #bfdcd7;
    width: 140px;
}
.themeSidebarArea .zs-highlight-box form li span select {
    width: 153px;
}
.themeSidebarArea .zs-highlight-box hr {
    border-top: 1px solid #9aafaf;
}
.themeSidebarArea .zs-highlight-box form li input[type=submit], .themeSidebarArea .zs-highlight-box form li input[type=reset], .themeSidebarArea .zs-highlight-box button {
    padding: 10px 20px;
    margin: 5px;
}
.themeSidebarArea .zs-highlight-box .newsletter-input-field {
    width:175px;
    background: #B1CCC7;
    border: 1px solid #bfdcd7;
    color:#666666;
}
.themeSidebarArea .zs-highlight-box .newsletter-form input[type="text"]::-moz-placeholder {
    color:#666666;
}
.themeSidebarArea .zs-highlight-box .newsletter-form  input[type="text"]::-webkit-input-placeholder{
    color:#666666;
}
.themeSidebarArea .zs-highlight-box .newsletter-form  input[type="text"]:-ms-input-placeholder {
    color:#666666;
}
.themeSidebarArea .zs-highlight-box .newsletter-layout-3 .newsletter-form {
    width: 175px;
}
.themeSidebarArea .zs-tabs-accordion-content .newsletter-input-field {
    width:160px;
}
.themeSidebarArea .zs-tabs-accordion-content .newsletter-layout-3 .newsletter-form {
    width: 160px;
}
.themeSidebarArea .zs-highlight-box th {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#4e4c4f;
 background:#bfdcd7;
 border-width:1px;
 border-style:solid;
 border-color:#BBCAC8;
 padding:10px;
}
.themeSidebarArea .zs-highlight-box td {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#666666;
 background:#fcfcfc;
 border-width:1px;
 border-style:solid;
 border-color:#eaeaea;
 padding:10px;
}
.themeSidebarArea .zs-highlight-box form .dateinvoker {
    padding: 0px;
}
/*-----------------------------------  TEXT HIGHLIGHT CSS  -----------------------------------------------*/
.themeSidebarArea .zs-text-light-color {
color:#B4B4B4
}
.themeSidebarArea .zs-text-highlight-color {
color:#E55D3A
}
.themeSidebarArea .zs-highlight-box .zs-text-light-color {
color:#B4B4B4
}
.themeSidebarArea .zs-highlight-box .zs-text-highlight-color {
color:#E55D3A
}
/*--------------------- THEME SIDEBAR TABS ACCORDION AREA CSS ---------------------*/
/*-------------------- THEME TABS AND ACCORDION AREA CSS START --------------------- */
.themeSidebarArea .zs-tabs ul, .themeSidebarArea .zs-highlight-box .zs-tabs ul {
    list-style: none;
    float: left;
    padding: 0px;
    width: 100%;
    margin: 0;
    display: none;
    border-bottom: 1px solid #EFE2DF;
    border-left: 1px solid #EFE2DF;
}
.themeSidebarArea .zs-tabs ul li, .themeSidebarArea .zs-highlight-box .zs-tabs ul li {
    margin: 0px;
    float: left;
    padding: 0px;
}
.themeSidebarArea .zs-tabs ul li div, .themeSidebarArea .zs-highlight-box .zs-tabs ul li div {
    background: #F2EFE9;
    padding: 0 25px;
    color: #666666;
    position: relative;
    margin: 0 0 -1px;
    line-height: 3;
    display: block;
    cursor: pointer;
    border-right: 1px solid #EFE2DF;
    border-top: 1px solid #EFE2DF;
    border-bottom: 1px solid #EFE2DF;
}
.themeSidebarArea .zs-tabs ul li:hover div, .themeSidebarArea .zs-highlight-box .zs-tabs ul li:hover div {
    background: #f16465;
    color: #ffffff;
}
.themeSidebarArea .zs-tabs ul li.selected div, .themeSidebarArea .zs-highlight-box .zs-tabs ul li.selected div {
    background: #FFFFFF;
    color: #f16465;
    border-bottom: 1px solid #FFFFFF;
}
.themeSidebarArea .zs-tabs-accordion-content, .themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content {
    clear: both;
    border: 1px solid #EFE2DF;
    padding: 15px;
    display: none;
    color: #666666;
    border-top: 0px;
    background: #FFFFFF;
    margin: 3px 0;
    min-height: 70px;
    height: auto !important;
    height: 70px;
}
.themeSidebarArea .zs-accordion, .themeSidebarArea .zs-highlight-box .zs-accordion {
    background: #F2EFE9;
    color: #918a7b;
    padding: 12px 10px;
    cursor: pointer;
    border: 1px solid #E5D8D6;
    margin-bottom: 2px;
    display: block;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
}
.themeSidebarArea .zs-accordion.selected, .themeSidebarArea .zs-highlight-box .zs-accordion.selected {
    background: #f16465;
    color: #FFFFFF;
    border: 0px;
    margin-bottom: 0;
}
/*---------------------------------- THEME SIDEBAR AREA HIGHLIGHT BOX TABS ACCORDION AREA CSS START ------------------------------------*/
.themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content {
    padding: 10px;
}
.themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content h1, .themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content h2, .themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content h3, .themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content h4, .themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content h5, .themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content h6 {
    color: #e55d3a;
}
.themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content a, .themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content a:hover {
    color: #f16465;
}
.themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content hr {
    border-top: 1px solid #c9c9c9;
}
.themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content th {
    background: #f0edea;
    border-color: #eae5e1;
    color: #4e4c4f;
}
.themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content td {
    background: #fcfcfc;
    border-color: #eaeaea;
    color: #666666;
}
.themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content form li span input[type="text"], .themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content form li span textarea, .themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content form li span select {
    background: #f5f5f5;
    color: #666666;
    width: 110px;
    border: 0px;
}
.themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content form li span select {
    width: 123px;
}
.themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content form li input[type="submit"], .themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content form li input[type="reset"] {
    padding: 10px;
}
/*----------------------------- THEME FOOTER AREA CSS ------------------------------*/
.themeFooterArea {
 background-color:#413f3d;
 background-image:none;
 background-position:0 0;
 background-repeat:no-repeat;
 background-attachment:scroll;
 background-size:auto;
 box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -webkit-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -moz-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -o-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 border-width:0;
 border-style:none;
 border-color:transparent;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
    min-height: 50px;
    height: auto !important;
    height: 50px;
    padding: 40px 0;
 font-family:'PT Sans', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#787878;
}
.themeFooterArea h1 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:30px;
 color:#ABABAB;
}
.themeFooterArea h2 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:28px;
 color:#ABABAB;
}
.themeFooterArea h3 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:26px;
 color:#ABABAB;
}
.themeFooterArea h4 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:24px;
 color:#ABABAB;
}
.themeFooterArea h5 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:22px;
 color:#ABABAB;
}
.themeFooterArea h6 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:20px;
 color:#ABABAB;
}
.themeFooterArea a {
 color:#F16465;
 text-decoration:none;
}
.themeFooterArea a:hover {
 text-decoration:none;
 color:#F16465;
}
.themeFooterArea form li span input[type=text], .themeFooterArea form li span textarea, .themeFooterArea form li span select {
 font-family:'PT Sans', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#787878;
    background: #3E3B38;
}
.themeFooterArea form li input[type=submit], .themeFooterArea form li input[type=reset], .themeFooterArea button {
font-family:'PT Sans', Tahoma, Geneva, sans-serif;
    box-shadow: none;
}
.themeFooterArea th {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#787878;
 background:#52514F;
 border-width:1px;
 border-style:solid;
 border-color:#5C5A57;
 padding:10px;
}
.themeFooterArea td {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#666666;
 background:transparent;
 border-width:1px;
 border-style:solid;
 border-color:#5C5A57;
 padding:10px;
}
.themeFooterArea hr {
    border-top: 1px solid #5C5A57;
}
.themeFooterArea h3.newsletter-heading {
    color:#ABABAB;
}
.themeFooterArea .newsletter-desc {
    color:#787878;
}
.themeFooterArea .newsletter-input-field {
    background: #3E3B38;
    color:#787878;
}
.themeFooterArea .newsletter-form input[type="text"]::-moz-placeholder {
    color:#787878;
}
.themeFooterArea .newsletter-form  input[type="text"]::-webkit-input-placeholder{
    color:#787878;
}
.themeFooterArea .newsletter-form  input[type="text"]:-ms-input-placeholder {
    color:#787878;
}
/*----------------------------- THEME FOOTER AREA HIGHLIGHT BOX CSS ------------------------------*/
.themeFooterArea .zs-highlight-box {
 background-color: #e3ccce;
 background-image: url(images/footerhighlightboxbg.png);
 background-image: url(images/footerhighlightboxbg.png), -moz-linear-gradient(bottom, transparent, transparent);
 background-image: url(images/footerhighlightboxbg.png), -webkit-linear-gradient(bottom, transparent, transparent);
 background-image: url(images/footerhighlightboxbg.png), -o-linear-gradient(bottom, transparent, transparent);
 background-position: top left;
 background-repeat: repeat;
 box-shadow: 2px 2px 0 0px #312e2b, 0px 0px 0px 0 transparent inset;
 -moz-box-shadow: 2px 2px 0 0px #312e2b, 0px 0px 0px 0 transparent inset;
 -webkit-box-shadow: 2px 2px 0 0px #312e2b, 0px 0px 0px 0 transparent inset;
 -o-box-shadow: 2px 2px 0 0px #312e2b, 0px 0px 0px 0 transparent inset;
 border-width: 0;
 border-style:none;
 border-color:transparent;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
 padding: 10px;
 margin: 4px;
    min-height: 200px;
font-family:'PT Sans', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#8B6769;
}
.themeFooterArea .zs-highlight-box h1 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:30px;
 color:#F16465;
}
.themeFooterArea .zs-highlight-box h2 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:28px;
 color:#F16465;
}
.themeFooterArea .zs-highlight-box h3 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:26px;
 color:#F16465;
}
.themeFooterArea .zs-highlight-box h4 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:24px;
 color:#F16465;
}
.themeFooterArea .zs-highlight-box h5 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:22px;
 color:#F16465;
}
.themeFooterArea .zs-highlight-box h6 {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:20px;
 color:#F16465;
}
.themeFooterArea .zs-highlight-box a {
 color:#F16465;
 text-decoration:none;
}
.themeFooterArea .zs-highlight-box a:hover {
 text-decoration:none;
 color:#F16465;
}
.themeFooterArea .zs-highlight-box hr {
    border-color: #C4A5A7;
}
.themeFooterArea .zs-highlight-box th {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#4e4c4f;
 background:#EED7D9;
 border-width:1px;
 border-style:solid;
 border-color:#e3ccce;
 padding:10px;
}
.themeFooterArea .zs-highlight-box td {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#666666;
 background:#fcfcfc;
 border-width:1px;
 border-style:solid;
 border-color:#D1B7B9;
 padding:10px;
}
.themeFooterArea .zs-highlight-box form li span input[type=text], .themeFooterArea .zs-highlight-box form li span textarea, .themeFooterArea .zs-highlight-box form li span select {
    background: #E9D4D6;
}
.themeFooterArea .zs-highlight-box .newsletter-input-field {
    background: #E9D4D6;
    color:#603234;
}
.themeFooterArea .zs-highlight-box .newsletter-form input[type="text"]::-moz-placeholder {
    color:#8B6769;
}
.themeFooterArea .zs-highlight-box .newsletter-form  input[type="text"]::-webkit-input-placeholder{
    color:#8B6769;
}
.themeFooterArea .zs-highlight-box .newsletter-form  input[type="text"]:-ms-input-placeholder {
    color:#8B6769;
}
/*-----------------------------------  TEXT HIGHLIGHT CSS  -----------------------------------------------*/
.themeFooterArea .zs-text-light-color {
color:#605F5F
}
.themeFooterArea .zs-text-highlight-color {
color:#ABABAB
}
.themeFooterArea .zs-highlight-box .zs-text-light-color {
color:#605F5F
}
.themeFooterArea .zs-highlight-box .zs-text-highlight-color {
color:#F16465
}
/*--------------------- THEME FOOTER TABS ACCORDION AREA CSS ---------------------*/
.themeFooterArea .zs-tabs ul, .themeFooterArea .zs-highlight-box .zs-tabs ul {
    list-style: none;
    float: left;
    padding: 0px;
    width: 100%;
    margin: 0;
    border-bottom: 1px solid #474541;
    border-left: 1px solid #474541;
}
.themeFooterArea .zs-tabs ul li, .themeFooterArea .zs-highlight-box .zs-tabs ul li {
    margin: 0px;
    float: left;
    padding: 0px;
}
.themeFooterArea .zs-tabs ul li div, .themeFooterArea .zs-highlight-box .zs-tabs ul li div {
    background: #474541;
    padding: 0 25px;
    color: #787878;
    position: relative;
    margin: 0 0 -1px;
    line-height: 3;
    display: block;
    cursor: pointer;
    border-right: 1px solid #474541;
    border-top: 1px solid #474541;
    border-bottom: 1px solid #474541;
}
.themeFooterArea .zs-tabs ul li:hover div, .themeFooterArea .zs-highlight-box .zs-tabs ul li:hover div {
    background: #f15952;
    color: #ffffff;
}
.themeFooterArea .zs-tabs ul li.selected div, .themeFooterArea .zs-highlight-box .zs-tabs ul li.selected div {
    background: #383633;
    color: #f15952;
    border-bottom: 1px solid #383633;
}
.themeFooterArea .zs-tabs-accordion-content, .themeFooterArea .zs-highlight-box .zs-tabs-accordion-content {
    clear: both;
    border: 1px solid #474541;
    padding: 15px;
    display: none;
    color: #787878;
    border-top: 0px;
    background: #383633;
    min-height: 70px;
    height: auto !important;
    height: 70px;
}
.themeFooterArea .zs-accordion, .themeFooterArea .zs-highlight-box .zs-accordion {
    background: #474541;
    color: #787878;
    padding: 12px 10px;
    cursor: pointer;
    border: 1px solid #474541;
    margin-bottom: 2px;
    display: none;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
}
.themeFooterArea .zs-accordion.selected, .themeFooterArea .zs-highlight-box .zs-accordion.selected {
    background: #f15952;
    color: #FFFFFF;
    border: 0px;
    margin-bottom: 0;
}
/*---------------------------------- THEME HIGHLIGHT BOX TABS ACCORDION AREA CSS START ------------------------------------*/
.themeFooterArea .zs-highlight-box .zs-tabs-accordion-content h1, .themeFooterArea .zs-highlight-box .zs-tabs-accordion-content h2, .themeFooterArea .zs-highlight-box .zs-tabs-accordion-content h3, .themeFooterArea .zs-highlight-box .zs-tabs-accordion-content h4, .themeFooterArea .zs-highlight-box .zs-tabs-accordion-content h5, .themeFooterArea .zs-highlight-box .zs-tabs-accordion-content h6 {
    color: #ababab;
}
.themeFooterArea .zs-highlight-box .zs-tabs-accordion-content a, .themeFooterArea .zs-highlight-box .zs-tabs-accordion-content a:hover {
    color: #f16465;
}
.themeFooterArea .zs-highlight-box .zs-tabs-accordion-content hr {
    border-top: 1px solid #5c5a57;
}
.themeFooterArea .zs-highlight-box .zs-tabs-accordion-content th {
    background: #52514f;
    border-color: #5c5a57;
    color: #989898;
}
.themeFooterArea .zs-highlight-box .zs-tabs-accordion-content td {
    background: transparent;
    border-color: #5c5a57;
    color: #666666;
}
.themeFooterArea .zs-highlight-box .zs-tabs-accordion-content form li span input[type="text"], .themeFooterArea .zs-highlight-box .zs-tabs-accordion-content form li span textarea, .themeFooterArea .zs-highlight-box .zs-tabs-accordion-content form li span select {
    background: #3e3b38;
    color: #787878;
    border: 1px solid #323232;
}
/*----------------------------- FORM AREA CSS ------------------------------*/
form ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
form li {
    overflow: hidden;
    padding: 5px 0;
    margin: 0;
}
form ul li label, form ul li div {
    width: auto;
    padding: 10px 0;
    float: left;
}
form ul li label {
    width: 140px;
    font-size: 14px;
}
form li span input, form li span label {
    float: none;
    width: auto;
    padding: 0px 4px 0;
    margin: 3px 3px;
    font-weight: normal;
}
form li div span {
    display: block;
}
form li span label {
    margin: 0;
}
form li span input[type=text], form li span textarea, form li span select {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#666666;
    background: #F5F5F5;
    border: 0 solid;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset;
    -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset;
    -o-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset;
    width: 250px;
    float: left;
    padding: 10px 5px;
    resize: none;
    border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    -o-border-radius: 3px 3px 0 0;
    margin: 0px;
}
form li span select {
    width: 263px;
}
form li span textarea {
    height: 100px;
    overflow: auto;
}
form li span button {
    margin-left: 5px;
    cursor: pointer;
    width: 20px;
}
form .dateinvoker {
    background: url(images/datePickerIcn.png) 0 0 no-repeat;
    height: 16px;
    width: 16px;
    border: 0;
    vertical-align: middle;
    margin-top: 10px;
    margin-left: 5px;
    padding: 0px;
    outline: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
}
form li input[type=submit], form li input[type=reset], button {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
    background: #f4f4f4;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f4f4f4));
    background: -moz-linear-gradient(top, #ffffff, #f4f4f4);
    background: -o-linear-gradient(top, #ffffff, #f4f4f4);
    background: -o-linear-gradient(top, #ffffff, #f4f4f4);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#ffffff', endColorstr='#f4f4f4');
    box-shadow: 0 2px 3px #C9C9C9, 0 0 0 4px #F5F5F5;
    -webkit-box-shadow: 0 2px 3px #C9C9C9, 0 0 0 4px #F5F5F5;
    -moz-box-shadow: 0 2px 3px #C9C9C9, 0 0 0 4px #F5F5F5;
    -o-box-shadow: 0 2px 3px #C9C9C9, 0 0 0 4px #F5F5F5;
    border: 0 solid;
    padding: 10px 30px;
    color: #4F4F4F;
    text-transform: uppercase;
    cursor: pointer;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size: 13px;
    margin: 10px;
}
form li input[type=reset] {
    background: #F06465;
    color: #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, from(#F68889), to(#F06465));
    background: -moz-linear-gradient(top, #F68889, #F06465);
    background: -o-linear-gradient(top, #F68889, #F06465);
    background: -o-linear-gradient(top, #F68889, #F06465);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#F68889', endColorstr='#F06465');
}
/*--------------------------------------------------------------- THEME SEARCH BOX AREA CSS -------------------------------------------------------------------------------*/
.themeSearchBoxContainer {
    margin: 60px 0 0;
}
.themeSearchBox {
    width: 220px;
    height: 24px;
    position: relative;
    border-width: 1px;
    border-style: solid;
    border-color: #d5d5d5 #dbd9d0 #dbd9d0 #d5d5d5;
    background: #f7f7f7;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    box-shadow: 0 1px 0 #ececec inset;
    -webkit-box-shadow: 0 1px 0 #ececec inset;
    -moz-box-shadow: 0 1px 0 #ececec inset;
    -o-box-shadow: 0 1px 0 #ececec inset;
}
.themeSearchBox input[type=text] {
    background: transparent;
    width: 175px;
    height: 24px;
    border: 0;
    outline: none;
    line-height: 24px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 13px;
    color: #666666;
    padding: 0 10px
}
.themeSearchBox input[type=submit] {
    background: url(images/searchicon.png) center center no-repeat;
    width: 30px;
    height: 24px;
    position: absolute;
    top: 0px;
    right: 0px;
    border: 0 none;
    cursor: pointer;
    padding: 0;
}
/* ------------------------------------------------------------- THEME  SLIDESHOW AREA CSS ---------------------------------------------------------------------------*/
.zs-slideshow-right-arrow {
    background: url(images/zs-slideshow-right-arrow.png) left top no-repeat;
    cursor: pointer;
    height: 34px;
    left: auto;
    right: -10px;
    margin-tp: -17px;
    opacity: 0;
    position: absolute;
    top: 50%;
    transition: opacity 500ms ease 0s;
    -webkit-transition: opacity 500ms ease 0s;
    -moz-transition: opacity 500ms ease 0s;
    -o-transition: opacity 500ms ease 0s;
    width: 34px;
    z-index: 160;
}
.zs-slideshow-left-arrow {
    background: url(images/zs-slideshow-left-arrow.png) left top no-repeat;
    cursor: pointer;
    height: 34px;
    right: auto;
    left: -10px;
    margin-top: -17px;
    opacity: 0;
    position: absolute;
    top: 50%;
    transition: opacity 500ms ease 0s;
    -webkit-transition: opacity 500ms ease 0s;
    -moz-transition: opacity 500ms ease 0s;
    -o-transition: opacity 500ms ease 0s;
    width: 34px;
    z-index: 160;
}
.themeSlideshowOuterContainer {
    bottom: 0;
    opacity: 0;
    position: absolute;
    transition: opacity 500ms ease 0s;
    -webkit-transition: opacity 500ms ease 0s;
    -moz-transition: opacity 500ms ease 0s;
    -o-transition: opacity 500ms ease 0s;
    z-index: 150;
}
.themeSlideshowInnerContainer {
    background: rgba(255, 255, 255, 0.42);
    border-radius: 0;
    padding: 5px 6px 5px;
    float: right;
}
.zs-slideshow-control-active {
    background: url(images/zs-slideshow-control-active.png) no-repeat left top;
    cursor: pointer;
    display: inline-block;
    height: 9px;
    margin: 0 3px;
    width: 9px;
}
.zs-slideshow-control {
    background: url(images/zs-slideshow-control.png) no-repeat left top;
    cursor: pointer;
    display: inline-block;
    height: 9px;
    margin: 0 3px;
    width: 9px;
}
/*-----------------------------------      THEME HIGHLIGHT BOX AREA CSS    -----------------------------------------------*/
.zs-highlight-box {
 background-color: #e9ca94;
 background-image: url(images/highlightboxbg.png);
 background-image: url(images/highlightboxbg.png), -moz-linear-gradient(bottom, transparent, transparent);
 background-image: url(images/highlightboxbg.png), -webkit-linear-gradient(bottom, transparent, transparent);
 background-image: url(images/highlightboxbg.png), -o-linear-gradient(bottom, transparent, transparent);
 background-position: top left;
 background-repeat: repeat;
 box-shadow: 2px 2px 0 0px #d3a36b, 0px 0px 0px 0 transparent inset;
 -moz-box-shadow: 2px 2px 0 0px #d3a36b, 0px 0px 0px 0 transparent inset;
 -webkit-box-shadow: 2px 2px 0 0px #d3a36b, 0px 0px 0px 0 transparent inset;
 -o-box-shadow: 2px 2px 0 0px #d3a36b, 0px 0px 0px 0 transparent inset;
 border-width: 0;
 border-style:none;
 border-color:transparent;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
 padding: 10px;
 margin: 4px;
    min-height: 200px;
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#BB8C3A;
}
.zs-highlight-box h1 {
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size:30px;
color:#e55d3a;
}
.zs-highlight-box h2 {
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size:28px;
color:#e55d3a;
}
.zs-highlight-box h3 {
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size:26px;
color:#e55d3a;
}
.zs-highlight-box h4 {
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size:24px;
color:#e55d3a;
}
.zs-highlight-box h5 {
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size:22px;
color:#e55d3a;
}
.zs-highlight-box h6 {
font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size:20px;
color:#e55d3a;
}
.zs-highlight-box a {
 color:#C93839;
 text-decoration:none;
}
.zs-highlight-box a:hover {
 text-decoration:none;
 color:#C93839;
}
.zs-highlight-box hr {
    border-top-color: #CE9E4A;
}
.zs-highlight-box th {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#4e4c4f;
 background:#e9ca94;
 border-width:1px;
 border-style:solid;
 border-color:#E4BA70;
 padding:10px;
}
.zs-highlight-box td {
 font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#666666;
 background:#fcfcfc;
 border-width:1px;
 border-style:solid;
 border-color:#eaeaea;
 padding:10px;
}
.zs-highlight-box form li span input[type=text], .zs-highlight-box form li span textarea, .zs-highlight-box form li span select {
    background: #EBD3A9;
}
.zs-highlight-box h3.newsletter-heading {
    color:#E55D3A;
}
.zs-highlight-box .newsletter-desc {
    color:#666666;
}
.zs-highlight-box .newsletter-input-field {
    background:#EBD3A9;
}
.zs-highlight-box .newsletter-form input[type="text"]::-moz-placeholder {
    color:#BB8C3A;
}
.zs-highlight-box .newsletter-form  input[type="text"]::-webkit-input-placeholder{
    color:#BB8C3A;
}
.zs-highlight-box .newsletter-form  input[type="text"]:-ms-input-placeholder {
    color:#BB8C3A;
}
/*-----------------------------------  TEXT HIGHLIGHT CSS  -----------------------------------------------*/
.zs-text-light-color {
color:#B4B4B4
}
.zs-text-highlight-color {
color:#E55D3A
}
.zs-highlight-box .zs-text-light-color {
color:#B4B4B4
}
.zs-highlight-box .zs-text-highlight-color {
color:#e55d3a
}
/*-------------------- THEME TABS AND ACCORDION AREA CSS START --------------------- */
.zs-tabs ul, .zs-highlight-box .zs-tabs ul {
    list-style: none;
    float: left;
    padding: 0px;
    width: 100%;
    margin: 0;
    border-bottom: 1px solid #EFE2DF;
    border-left: 1px solid #EFE2DF;
}
.zs-tabs ul li, .zs-highlight-box .zs-tabs ul li {
    margin: 0px;
    float: left;
    padding: 0px;
}
.zs-tabs ul li div, .zs-highlight-box .zs-tabs ul li div {
    background: #F2EFE9;
    padding: 0 25px;
    color: #666666;
    position: relative;
    margin: 0 0 -1px;
    line-height: 3;
    display: block;
    cursor: pointer;
    border-right: 1px solid #EFE2DF;
    border-top: 1px solid #EFE2DF;
    border-bottom: 1px solid #EFE2DF;
}
.zs-tabs ul li:hover div, .zs-highlight-box .zs-tabs ul li:hover div {
    background: #f16465;
    color: #ffffff;
}
.zs-tabs ul li.selected div, .zs-highlight-box .zs-tabs ul li.selected div {
    background: #FFFFFF;
    color: #f16465;
    border-bottom: 1px solid #FFFFFF;
}
.zs-tabs-accordion-content, .zs-highlight-box .zs-tabs-accordion-content {
    clear: both;
    border: 1px solid #EFE2DF;
    padding: 15px;
    display: none;
    color: #666666;
    border-top: 0px;
    background: #FFFFFF;
    min-height: 70px;
    height: auto !important;
    height: 70px;
}
.zs-accordion, .zs-highlight-box .zs-accordion {
    background: #F2EFE9;
    color: #918a7b;
    padding: 12px 10px;
    cursor: pointer;
    border: 1px solid #E5D8D6;
    margin-bottom: 2px;
    display: none;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
}
.zs-accordion.selected, .zs-highlight-box .zs-accordion.selected {
    background: #f16465;
    color: #FFFFFF;
    border: 0px;
    margin-bottom: 0;
}
/*---------------------------------- THEME HIGHLIGHT BOX TABS ACCORDION AREA CSS START ------------------------------------*/
.zs-highlight-box .zs-tabs-accordion-content h1, .zs-highlight-box .zs-tabs-accordion-content h2, .zs-highlight-box .zs-tabs-accordion-content h3, .zs-highlight-box .zs-tabs-accordion-content h4, .zs-highlight-box .zs-tabs-accordion-content h5, .zs-highlight-box .zs-tabs-accordion-content h6 {
    color: #e55d3a;
}
.zs-highlight-box .zs-tabs-accordion-content a, .zs-highlight-box .zs-tabs-accordion-content a:hover {
    color: #f16465;
}
.zs-highlight-box .zs-tabs-accordion-content hr {
    border-top: 1px solid #c9c9c9;
}
.zs-highlight-box .zs-tabs-accordion-content th {
    background: #f0edea;
    border-color: #eae5e1;
    color: #4e4c4f;
}
.zs-highlight-box .zs-tabs-accordion-content td {
    background: #fcfcfc;
    border-color: #eaeaea;
    color: #666666;
}
.zs-highlight-box .zs-tabs-accordion-content form li span input[type="text"], .zs-highlight-box .zs-tabs-accordion-content form li span textarea, .zs-highlight-box .zs-tabs-accordion-content form li span select {
    background: #f5f5f5;
    color: #666666;
}
/***************************** START SOCIAL ICONS SPRITE *****************************/
.themeSocialIconContainer {
    margin: 30px 0 0;
    text-align: center;
}
.zs-socialicon-email, .zs-socialicon-facebook, .zs-socialicon-flickr, .zs-socialicon-googleplus, .zs-socialicon-linkedin, .zs-socialicon-pinterest, .zs-socialicon-rss, .zs-socialicon-twitter, .zs-socialicon-youtube, .zs-socialicon-medium, .zs-socialicon-instagram {
    background: url('images/zs-socialicon-sprite.png') no-repeat top left;
    width: 24px;
    height: 24px;
    display: inline-block;
    margin: 0 3px;
}
.zs-socialicon-email {
    background-position: 0 -0px;
}
.zs-socialicon-facebook {
    background-position: 0 -24px;
}
.zs-socialicon-flickr {
    background-position: 0 -48px;
}
.zs-socialicon-googleplus {
    background-position: 0 -72px;
}
.zs-socialicon-linkedin {
    background-position: 0 -96px;
}
.zs-socialicon-pinterest {
    background-position: 0 -120px;
}
.zs-socialicon-rss {
    background-position: 0 -144px;
}
.zs-socialicon-twitter {
    background-position: 0 -168px;
}
.zs-socialicon-youtube {
    background-position: 0 -192px;
}
.zs-socialicon-medium {
    background-position: 0 -216px;
}
.zs-socialicon-instagram {
    background-position: 0 -240px;
}
/*****************************   END: SOCIAL ICONS SPRITE *****************************/


.newsletter-container {
background: transparent;
    padding: 10px
}
h3.newsletter-heading {
    margin-bottom: 10px;
font-family: 'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size: 26px;
color: #E55D3A;
}
.newsletter-desc {
    margin-bottom: 25px;
font-family: 'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size: 14px;
color: #666666;
}
.newsletter-input-field {
background: #F5F5F5;
border-width: 0;
border-color: transparent;
color:#666666;
font-family: 'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size: 14px;
    border-style: solid;
    box-sizing: border-box;
    margin-bottom: 10px;
    margin-right: 5px;
    width: 200px;
    padding: 10px;
    box-sizing: border-box;
    vertical-align:top;
}
button.newsletter-button {
background: #f37576;
border-width: 1px;
border-color: #f37576;
color:#ffffff;
font-family: 'Source Sans Pro', Tahoma, Geneva, sans-serif;
font-size: 14px;
border-radius:0px;
-webkit-border-radius:0px;
-moz-border-radius:0px;
-o-border-radius:0px;
box-shadow:none;
-webkit-box-shadow:none;
-moz-box-shadow:none;
-o-box-shadow:none;
    border-style: solid;
    cursor: pointer;
    padding: 9px;
    font-weight: 400;
    box-sizing: border-box;
    margin-right: 0;
    margin:0px;
}
.newsletter-layout-1 .newsletter-form, .newsletter-layout-2 .newsletter-form {
    margin: 0 auto;
    text-align: center;
}
.newsletter-layout-3 .newsletter-form {
    width: 200px;
    margin: 0 auto;
    text-align: right;
}
.newsletter-layout-3 button {
    text-align: right;
}
.newsletter-form input[type="text"]::-moz-placeholder {
    color:#666666;
  font-size:90%;
  line-height:normal;
}
.newsletter-form  input[type="text"]::-webkit-input-placeholder{
    color:#666666;
  font-size:85%;
  line-height:normal;
}
.newsletter-form  input[type="text"]:-ms-input-placeholder {
    color:#666666;
  font-size:90%;
  line-height:normal;
}
/*----------------------------------- MEMBERSHIP PORTAL AREA CSS  -----------------------------------------------*/
.mp-container {
    height: 35px;
}
.member-signin {
    text-align:right;
}
.member-signin > ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.member-signin li {
    display: inline-block;
    line-height: 35px;
    margin-left: 20px;
    padding: 0;
    position:relative;
}
.member-signin li:first-child {
    width:65%;
}
.member-signin li a {
    font-family:'Source Sans Pro', Tahoma, Geneva, sans-serif;
     font-size:13px;
    text-decoration:none;
    color:#e65d39;
    display:block;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    text-align:right;
}
.member-signin li a:hover {
    text-decoration:none;
    color:#e65d39;
}
.member-signin li:first-child {
    margin-left: 0;
}
.member-signin li:last-child:before {
    color:#e65d39;
    content: "|";
    position: absolute;
    top: 0;
    left:-12px;
}
 